<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:centerColor="#66FFD35B"
        android:endColor="#66FFFFFF"
        android:startColor="#66FFD35B" />
    <corners android:radius="30dp" />
</shape>